Geant4 Installation Guides

These guides are obsolete!

As of Geant4 release 9.5, December 2011, Geant4 uses a completely different installation system called CMake.

New users are strongly encouraged to use the newest version of Geant4 and to follow the CMake installation instructions:

These guides are obsolete!

The following guides present a step by step procedure to install old, pre-CMake Geant4 versions for single-user operation on three operating systems: Linux, Mac and Windows.

Previous Geant4 Releases:

4.9.4.p02

4.9.4.p01 4.9.4 4.9.3.p01 4.9.3 4.9.2.p02 4.9.2.p01 4.9.0 4.8.3 4.8.2.p01 4.8.2 4.8.1.p02 4.8.1.p01 4.8.0.p01

Other Resources

Because Geant4 is a highly flexible software toolkit, there are many other ways to install or configure this software.

For the most comprehensive information on installation and configuration of Geant4, see:
The Geant4 Installation Guide

For the most up to date information and discussions, including advice from both Geant4 experts and from fellow users, see:
The Geant4 Installation and Configuration Forum

29 June 2012
Joseph Perl
SLAC Geant4 Team